{% include "admin/includeHeader.html.twig" %}

{% block title %}{% endblock %}

{% block body %}
	<div class="container">
		<h2 class="text-center">Produits</h2>

		<div class="table-responsive">

			<table class="table table-striped table-dark">
				<thead>
					<tr>
						<th>Id</th>
						<th>titre</th>
						<th>Image</th>
						<th>Description</th>
						<th>Prix</th>
						<th>actions</th>
						<th></th>
					</tr>
				</thead>
				<tbody>
		 {% for produit in produits %}
			<tr>
					<td>{{ produit.id }}</td>
					<td>{{ produit.titre }}</td>
					<td>{{ produit.image }}</td>
					<td>{{ produit.description }}</td>
					<td>{{ produit.prix }}</td>
                    <td>

						<a href="{{ path('produit_show', {'id': produit.id}) }}" class="btn btn-success">afficher</a>
						</td>
						<td>
						<a href="{{ path('produit_edit', {'id': produit.id}) }}" class="btn btn-secondary">editer</a>
						</td>
						<td>
						<a href="{{ path('produit_delete', {'id': produit.id}) }}" class="btn btn-danger">Supprimer</a>
						</td>
					</tr>
			{% else %}
				<tr>
					<td colspan="4">Page introuvable</td>
				</tr>
		{% endfor %}
				</tbody>
				<th>
					<button class="btn btn-success"><a href="{{ path('produit_create') }}" class="btn btn-success">
					Ajouter un produit</a></button>
				</th>
			</table>
		</div>
	</div>
{% endblock %}
{% include "include/footer.html.twig" %}
